﻿
	.services-entry-icon { height: 30px; width: 30px; }
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-text{margin:10px 0 0}

.side-header{
	display: none;
}

.signup2 .side-header{
	display: block;
	color:#9bb33b;
}

.sidebar-widget .side-header{
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center; 
	color: #fff;
	height: 35px;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
	font-size: 1em;
	width: 100%;
}

.green .side-header{
	background-color: #9bb33b;
}

.grey .side-header{
	background-color: #525252;
}



#menu
{ float:left;
  width:180px;
  margin:2px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-align:left;
  font-size:12px;
  z-index:1;
}

#menu a
{ text-decoration:none;
  font-weight:normal;
}
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}


#logotop {
  
  width: 732px;
  height: 103px;
}


#logotop aside img {
  width: 732px;
  height: 103px;
}


.span12 {
  width: 940px;
}


.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}


.c-link-list__list {
  padding-left: 0;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  width: 100%; }

  .c-hero__aside--jump-to .c-link-list__list {
    -webkit-column-width: 15rem;
    column-width: 15rem; }

  .c-link-list--split .c-link-list__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

  .c-hero--glossary .c-link-list__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -0.25rem;
    margin-left: -0.25rem; }

    .no-flexbox.no-flexboxtweener .c-hero--glossary .c-link-list__list::after {
      display: block;
      clear: both;
      content: ""; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.vct-icon-close:before{content:"\72"}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.sub-menu .menu-item-has-children:after{color:#fff}

ul.menu li.s2 {
  width: 196px;
}
#footer .content #sub-footer #footer-icons .management-icon{margin:0 20px 0 0}
#footer .content #sub-footer #footer-icons .management-icon a{text-decoration:none;color:#fff}
#footer .content #sub-footer #footer-icons .management-icon a:hover{color:#7F9F9B}
#footer .content #sub-footer #footer-icons .management,#footer .content #sub-footer #footer-icons .accesibility{display:flex}
#footer .content #sub-footer #footer-icons .management{justify-content:space-between;margin:15px 0 0}
#footer .content #sub-footer #footer-icons .management .kettler a,#footer .content #sub-footer #footer-icons .management .chevychaseland a,#footer .content #sub-footer #footer-icons .management .cei a{font-size:17px;font-size:1.7rem}
#footer .content #sub-footer #footer-icons .management .cei{max-width:89px}
.clear,.cleaner{clear:both;height:0;overflow:hidden}
div.cleaner{margin:0;clear:both;font-size:1px;height:1px;line-height:1px}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#fixed-header-container{position:fixed;top:0;left:0;width:100%;z-index:300;overflow:visible;background-color:rgba(0,0,0,0.6);}
.menu-open body,.menu-open #fixed-header-container{width:100%;height:100%;}
.menu-open #fixed-header-container{overflow:auto;}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}
.embed-responsive,.modal,.modal-open,.progress{overflow:hidden}
.embed-responsive{position:relative;display:block;height:0;padding:0}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}
#nates-story .embed-responsive-vertical{padding-bottom:173%}
.embed-responsive,.modal{overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}
#exitpopup-modal .exitpopup-modal-footer{position:absolute;bottom:20px;text-align:center;width:100%}
#exitpopup-modal .exitpopup-modal-footer p{text-transform:capitalize;cursor:pointer;display:inline;border-bottom:1px solid #344a5f}
.grid-inner,.container,#main-wrapper #main-content,#main-wrapper .sidebar{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#main-wrapper #main-content{width:100% !important;}
#main-wrapper .container{padding:0;}
#main-wrapper{background:#f2f2f2;}
#main-wrapper .container-inner{max-width:120rem;margin:auto;width:90%;}
.not-front #main-wrapper .container{background:#fff none repeat scroll 0 0;}
.wrapper{clear:both;display:block;}
.wrapper .container{margin-left:auto;margin-right:auto;}
.galleryformatter-greenarrows .gallery-thumbs .wrapper{background:none;border-bottom:none;}

.wrapper.tagclouds{text-align :justify;margin-right:1em;}


#branding-bar .show-on-tablet, #branding-bar .show-on-desktop { display: none; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }

.lang .flag{display:inline;padding:0 5px 0 0;}

.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 550px;
        max-height:550px;
      }

.comments-area a.url {
	text-decoration: underline;
}

.comment-metadata a,
.comments-area a.url {
	color: #444;
}




#sidebar .widget {padding-bottom:10px;}


.widget ul {list-style:none;}
.share-this{margin-top:30px;font-size:18px;font-family:roboto condensed,Arial,sans-serif;color:#ccc}
.share-this ul{padding-left:0;display:inline-block;list-style:none}
.share-this ul li{background:0 0;margin-bottom:25px;padding-left:10px;display:inline}
.share-this ul li img{margin-top:-5px}

.rPart .catalog .line .e .price { margin: 20px 0 0 0; padding: 28px 12px 21px 12px; line-height: 15px; border-radius: 22px; float: right; background: #f3fafb; color: #000; text-align: center; }

.rPart .catalog .line .e .price span { display: block; font-size: 18px; font-weight: bold; color: #61a12a; }


#categories li li a .price { display: block; float: right; margin-left: 5px; background: #fff; border-radius: 5px; padding: 0 3px; color: #7E7E7E; }

#footer {clear:both;padding:30px;width:auto;text-align:center;}

span.simb_w{
	font-size:15px;
	font-weight:bold
}
.margin-bottom-11{margin-bottom:11px}


#sliderwrap {
	margin:0 auto;
	width:852px;
	height:366px;
	text-align:center;
	background:#FFF;
	clear:both;
	z-index:1;
}

  #site-bottom .site-info {
    float: none;
    margin-bottom: 10px;
  }


#site-bottom .site-info a {
  color: rgba(255, 255, 255, 0.6);
}


#site-bottom .site-info a:hover {
  color: #fff;
}

.social-shares .other-share a.linkedin {
    background: #007bb6;
}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find #header-forms-find-more {
		display: none;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find-radios,
	#header-forms-find-bottom,
	#divSelectTarget2,
	#divSelectSource2,
	#divSelectFind2,
	#submitFind,
	#header-forms-find #header-forms-find-more{
		width: 100%;
		height:auto;
		padding:1px;
		margin: 0px 0px 0px 0px;
	}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

.site-width {padding: 40px 20px;margin: 0 auto;max-width: 1420px;position: relative;}


#header .site-width {min-height: 49px;}

.featured-content .site-width {
    padding: 3.5em 20px;
}



.site-width:after {
  content: "";
  display: block;
  clear: both;
}


#search-login-bar .site-width {padding: 10px 20px;height: auto;}


#site-top .site-width,
#over-content .site-width,
#under-content .site-width {padding: 10px; text-align: center;}


#site-top .site-width *,
#over-content .site-width *,
#under-content .site-width * {margin: 0;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}
#body-container,#site-logo a,.post .post-thumb,blockquote,svg:not(:root){overflow:hidden}


.pages {
padding: 20px 0;
background: none;
text-align: center;
}

#page,
.container {
  max-width: 1100px;
  margin: auto;
}

.single-header .container {
  text-align: center;
  color: #f2f2f2;
}

.single-header .container a {
  color: #e6e6e6;
}


#w100{background:#ccc;width:100%; height:6px; text-align:center;}

#w100 p{top:0px;right:12%;position:absolute;}

#w100 a{margin-right:26px;color:#EEE;}


.header_inner, .header_arrow_wrap {position:relative;}




.horizon .header_inner {z-index:2;}


#focus-on-description {
    padding:0 20px;
}


#focus-on-description .titolo {
    color:#333;
    font-family:"Merriweather",serif;
    font-size:18px;
    font-weight:700;
    line-height:23px;
    margin-bottom:10px;
    display:block;
}


#focus-on-description .intro {
    font-size:14px;
    line-height:16px;
}


    .arrow-right,
    #focus-on-description .intro {
        display:none;
    }

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

    .aside-1-display{display:none;}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}

div.sidebar ul li#search form#searchform input#s{border:1px inset #888;color:#222;display:block;font-size:0.9em;line-height:133%;margin:0 0 0.5em;padding:0.3em;width:66%;}

div.sidebar ul li p,div.sidebar ul li ul,div.sidebar ul li ul li,html,body,div.formcontainer form#commentform,div.sidebar ul li#search form#searchform{margin:0;padding:0;}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

.cookie-container__text {
	position: relative;
	padding: 35px 0 0 0;
}

.cookie-container__text p {
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 22px;
}
.td_social_type .td_social_info{padding:0 9px;position:relative;top:-12px}
.td-magazine .td_block_social_counter .td_social_info{font-size:17px;top:0}


.icon-twitter:before {
  color: #513f16;
  content: "\E601";
  font-size: 35px;
}


.icon-twitter:hover:before {
opacity:0.5;
}


.icon-twitter-footer:before {
content: "\e60b";
color:#FFFFFF;
font-size:20px;
}


.icon-twitter-footer:hover:before {
opacity:0.5;
}



.icon-twitter::before,.icon-facebook::before,.icon-instagram::before{color:#63666a;}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}
.darkblue{color:#416068!important}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}


.popup-head-right .btn-group {
    display: inline-flex;
	margin: 0 8px 0 0;
	vertical-align: top !important;
}

.popup-head-right .btn-group .dropdown-menu {
    border: medium none;
    min-width: 122px;
	padding: 0;
}

.popup-head-right .btn-group .dropdown-menu li a {
    font-size: 12px;
    padding: 3px 10px;
	color: #303030;
}

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }
.row{margin-right:-15px;margin-left:-15px}
#adafruit-header #shop-header .row-content .right-content .search-wrapper{position:relative}
#adafruit-header #shop-header .row-content .right-content .search-wrapper input{width:400px;height:40px;padding:0 0 0 8px;border:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:15px}
#adafruit-header #shop-header .row-content .right-content .search-wrapper i{position:absolute;top:7px;right:7px;color:#000;font-size:24px}


.shortcode-author-avatars ul.author-list .avatar,
.shortcode-author-avatars ol.author-list .avatar {
	float: left;
	clear: left;
	margin-right: .25em;
}


.widget_loggedin_recent .avatar, .widget_registered_recent .avatar, .widget_gallery_recent .avatar {
	border: 0;
	padding: 0;
	margin: 2px 3px 0 0;
	float: left;
	}

.multiwidget_author_avatars .author-list .with-biography .avatar {
	float: left;
	margin: 0.2em 0.3em 0.2em 0;
}

.multiwidget_author_avatars .author-list .avatar img {
	float: none !important; 
}
.mod_stage .slide_pager .pager_list{text-align:center}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}


    .hero-homepage .hero-overlay {
        will-change: transform;
        -webkit-animation-name: heroOverlaySlideIn;
        animation-name: heroOverlaySlideIn;
        -webkit-animation-duration: .6666s;
        animation-duration: .6666s;
        -webkit-animation-timing-function: cubic-bezier(0, 0.68, 0.44, 0.99);
        animation-timing-function: cubic-bezier(0, 0.68, 0.44, 0.99);
        -webkit-animation-delay: .6666s;
        animation-delay: .6666s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both
    }

.poster-media-card .info {
    padding: 10px 0;
    float: left;
    width: 100%}

.poster-media-card .info .info-title h2 {
    font-size: 16px;
    font-weight: 300;
    color: #f1f1f1;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    text-overflow: ellipsis;
    line-height: 19px;
}

.float-cart .site-header-cart {
    top: 0;
    right: -400px;
    display: block;
    z-index: 998;
}

.float-cart .header-cart-inner:hover .site-header-cart {
    right: 100%;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
